[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get error

Niklas Söderlund <niklas.soderlund@chello.se> writes:

> Anyway, is md5 passwords supported?

md5 passwords are a nice idea, but IMO the current implementation of
it (and I'm thinking primarily of the design of it, not the actual
code) is a really awful hack. It would be better to use pkcs#5 (and
allocate a new $x$ prefix for it).


To UNSUBSCRIBE, email to debian-hurd-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: